<html>
<head>
<title>API Changes for @build@ </title><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" href="http://dev.eclipse.org/default_style.css" type="text/css">
</head>
<body>

<p><b><font face="Verdana" size="+3">API Changes</font></b> </p>

<table border=0 cellspacing=5 cellpadding=2 width="100%" >
  <tr> 
    <td align=LEFT valign=TOP colspan="3" bgcolor="#0080C0"><b><font color="#FFFFFF" face="Arial,Helvetica">
       API Changes for @build@</font></b></td>

  </tr>
</table>
<table border="0">

<br>No API been added, modified, or removed relative to the 1.0 API baseline.
</table>
</body>
</html>
